@font-face {
	font-family: 'webFont';
	src: url(/font/GOTHICB.TTF);
}

body,h1,h2,dl,dt,dd,ul,li {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	font-family: sans-serif;
	font-size: small;
	color: #339;
	background: #FFF;
	overflow-y: scroll;
}

img {
	border: 0;
}

a {
	color: #339;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	transition: 0.3s;
}

a img:hover {
	opacity: 0.6;
}

#wrapper #contents:after,
#wrapper #contents .contents_inner.biography .list ul li dl:after,
#wrapper #contents .contents_inner.biography .list ul.biography_member li:after,
#wrapper #contents .contents_inner .list .entry .body:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

#wrapper {
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

#wrapper .youtube_box {
	width: 30%;
	padding: 0 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper .youtube {
	width: 100%;
}

#wrapper .youtube .youtube_inner {
	position: relative;
	padding-top: 56.25%;
	width: 100%;
}

#wrapper .youtube .youtube_inner iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#wrapper #header {
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}

#wrapper .sns {
	width: 100%;
	max-width: 1500px;
	margin: 10px auto 0;
	text-align: right;
}

#wrapper .sns li {
	display: inline-block;
	vertical-align: top;
	padding: 0 2px;
}

#wrapper #header .theme-default {
	display: none;
	width: 100%;
}

#wrapper #banner_bottom {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}

#wrapper #banner_bottom li {
	display: table-cell;
	text-align: center;
}

#wrapper #banner_bottom li img {
	max-width: 99%;
}

#wrapper #contents {
	position: relative;
	width: 100%;
	max-width: 1500px;
	margin: 0 auto;
}

#wrapper #contents #contents_header {
	float: left;
	margin: 10px 0 0;
	width: 30%;
	padding: 0 1%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper #contents #contents_header h1 img {
	max-width: 100%;
}

#wrapper #contents #contents_header h1 img:hover {
	opacity: 1;
}

#wrapper #contents #contents_header #menu {
	display: none;
}

#wrapper #contents #contents_header #nav {
	font-family: 'webFont';
	transition: 0s;
}

#wrapper #contents #contents_header #nav li {
	width: 48%;
	display: inline-block;
	margin-bottom: 10px;
	font-size: 115%;
}

#wrapper #contents #contents_header #nav li:nth-child(odd) {
	margin-right: 2%;
}

#wrapper #contents #contents_header #nav li a {
	display: block;
	width: 100%;
	color: #FFF;
	transition: 0.3s;
	background: #339;
	text-align: center;
	border-radius: 7px;
}

#wrapper #contents #contents_header #nav li a:hover {
	opacity: 0.6;
	text-decoration: none;
}

#wrapper #contents #news {
	float: left;
	width: 40%;
	overflow: auto;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper #contents #news h3 {
	margin: 0 0 10px;
	padding: 2px 10px;
	color: #FFF;
	background: #339;
}

#wrapper #contents #news #news_list dd {
	margin-left: 10%;
}

#wrapper #contents #news #news_list dd.more {
	margin-left: 0;
	text-align: right;
}

#wrapper #contents .youtube_box {
	float: right;
}

#wrapper #contents .youtube_box .youtube {
	margin: 10px 0 0;
}

#wrapper #contents #header_lower {
	position: fixed;
	top: 0;
	left: 50%;
	width: 120px;
	margin: 45px 0 0 280px;
}

#wrapper #contents #header_lower h2 img {
	max-width: 100%;
}

#wrapper #contents #header_lower #menu {
	display: none;
}

#wrapper #contents #header_lower #nav li a {
	font-family: 'webFont';
	transition: 0.3s;
	background: rgba(255,255,255,0.01);
}

#wrapper #contents #header_lower #nav li a:hover {
	text-decoration: none;
	opacity: 0.6;
}

#wrapper #contents #header_lower .sns {
	text-align: left;
}

#wrapper #contents #header_lower .sns li {
	display: block;
	height: 20px;
	margin: 2px 0;
	vertical-align: top;
}

#wrapper #contents .contents_inner {
	width: 550px;
	margin: 20px auto 0;
}

#wrapper #contents .contents_inner .title {
	font-weight: bold;
	margin-top: 10px;
	font-size: 110%;
}

#wrapper #contents .contents_inner .list {
	color: #FFF;
	background: #339;
	padding: 15px;
	min-height: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper #contents .contents_inner .list .entry h2 {
	font-size: 120%;
	color: #339;
	background: #FFF;
	padding: 0 2px;
	margin-bottom: 1px;
}

#wrapper #contents .contents_inner .list .entry .date {
	text-align: right;
	margin-bottom: 10px;
}

#wrapper #contents .contents_inner .list hr {
	border: 0;
	border-bottom: 1px solid #FFF;
	width: 80%;
	height: 0;
	margin: 10px auto;
}

#wrapper #contents .contents_inner .list .pager {
	width: 100%;
	margin: 0 auto;
	padding-top: 15px;
	text-align: center
}

#wrapper #contents .contents_inner .list .pager li {
	display: inline;
	padding: 0 5px;
}

#wrapper #contents .contents_inner .list a {
	color: #FFF;
	text-decoration: underline;
}

#wrapper #contents .contents_inner .list textarea {
	width: 100%;
	height: 200px;
}

#wrapper #contents .contents_inner .list input[type='text'] {
	width: 50%;
}

#wrapper #contents .contents_inner .list p.send {
	text-align: center;
}

#wrapper #contents .contents_inner.biography .list img {
	max-width: 100%;
}

#wrapper #contents .contents_inner.biography .list ul {
	width: 100%;
	margin: 10px 0;
}

#wrapper #contents .contents_inner.biography .list ul li {
	padding: 0;
}

#wrapper #contents .contents_inner.biography .list ul li h4 {
	margin: 0;
}

#wrapper #contents .contents_inner.biography .list ul li dl dt {
	clear: both;
	width: 80px;
	float: left;
}

#wrapper #contents .contents_inner.biography .list ul li dl dd {
	margin-left: 80px;
}

#wrapper #contents .contents_inner.biography .list ul li img {
	max-width: 100%;
}

#wrapper #contents .contents_inner.biography .list ul.biography_all li:first-child,
#wrapper #contents .contents_inner.biography .list ul li .news_img,
#wrapper #contents .contents_inner.biography .list ul li .biography_img {
	padding: 0 5px;
}

#wrapper #contents .contents_inner.biography .list ul li .biography_text a {
	text-decoration: none;
}

#wrapper #contents .contents_inner.biography .list ul li .biography_text a:hover {
	text-decoration: underline;
}

#wrapper #contents .contents_inner.biography .list ul.biography_member li {
	border-top: 1px solid #FFF;
}

#wrapper #contents .contents_inner.biography .list ul.biography_member li .biography_img {
	width: 40%;
	float: left;
}

#wrapper #contents .contents_inner.schedule .list .value:not(.detail) .entry h2 {
	cursor: pointer;
}

#wrapper #contents .contents_inner.schedule .list .value:not(.detail) .entry .body {
	display: none;
}

#wrapper #contents .contents_inner .list .category {
	margin-bottom: 10px;
}

#wrapper #contents .contents_inner .list .category li {
	display: inline;
	color: #339;
	background: #FFF;
	padding: 4px;
	cursor: pointer;
	border: 1px solid transparent;
	transition: 0.3s;
}

#wrapper #contents .contents_inner .list .category li.active,
#wrapper #contents .contents_inner .list .category li:hover {
	color: #FFF;
	background: #339;
	border: 1px solid #FFF;
}

#wrapper #contents .contents_inner .list .entry.visible {
	display: block;
}

#wrapper #contents .contents_inner .list .entry .body {
	padding-bottom: 10px;
}

#wrapper #contents .contents_inner .list .entry .body .body_inner {
	margin: 0;
	padding: 0 0 10px;
}

#wrapper #contents .contents_inner .list .entry .news_img,
#wrapper #contents .contents_inner .list .entry .discography_img {
	float: right;
	width: 30%;
	padding: 10px 0;
	text-align: center;
}

#wrapper #contents .contents_inner .list .entry .news_img img,
#wrapper #contents .contents_inner .list .entry .discography_img img {
	max-width: 100%;
	margin: 0;
}

#wrapper #contents .contents_inner .list .entry .discography_img li {
	margin-bottom: 10px;
}

#wrapper #contents .contents_inner .list .entry .sns {
	text-align: right;
	margin-bottom: 10px;
}

#wrapper #contents .contents_inner .list .entry .sns li {
	display: inline-block;
	height: 20px;
}

#wrapper #contents .contents_inner .list .entry .sns li img {
	max-height: 100%;
}

#wrapper #footer {
	margin-top: 10px;
	padding: 10px 0;
	border-top: 1px solid #339;
}

#wrapper #footer p {
	text-align: center;
	margin: 0;
}
